<!-- start: navigation-masthead 4.7.0-->
<!-- firstname: {{personalisation.firstname}} -->
{{#content}}
<div class="o-masthead-navigation t-accent-light t-accent-light--white u-clear--inner">
    <div class="l-content-container">
        <!-- Search start -->
        <form id="search" class="m-site-search l-max l-max--8-column-large" action="..." method="get" role="search"
            itemprop="potentialAction" itemscope="" itemtype="http://schema.org/SearchAction">
            <fieldset>
                <legend>Search</legend>
                <meta itemprop="target" content="..." />

                <label for="q" class="u-hidden--visually">Search site</label>
                <input type="search" name="..." id="..." value="" itemprop="query-input" class="m-site-search__input"
                    placeholder="Type your question here..." />
                <button name="" id="..." type="submit" class="m-site-search__button">Search</button>
            </fieldset>
        </form>
        <!-- Search end -->

        <!-- Logged in start -->
        {{#loggedin}}
        <div id="loggedin" class="o-masthead-logged-in">
            <h2 class="u-hidden--visually">Your account</h2>
            <div class="o-masthead-logged-in__content">
                <p class="o-masthead-logged-in-title"><span class="o-masthead-logged-in-title__name">Hi
                        {{personalisation.firstname}}</span><span class="u-hidden--visually">, </span><span
                        class="o-masthead-logged-in-title__application">Your account</span></p>
                <ul class="a-list-plain">
                    {{#links}}
                    <li>
                        <a class="o-masthead-logged-in-link a-button a-button--tertiary" href="{{url}}"
                            data-applicableto="{{applicableto}}">
                            <span class="a-button__inner">{{title}}</span>
                        </a>
                    </li>
                    {{/links}}
                </ul>
            </div>
            <div class="o-masthead-support">
                <div class="o-masthead-support__inner">
                    <h4 class="o-masthead-support__heading a-heading a-heading--3">Get support</h4>
                    <ul class="o-masthead-support__list a-list-plain">
                        <li><a href="..." class="o-masthead-support__link o-masthead-support__link--contact"
                                aria-label="..."><span>Contact us</span></a></li>
                        <li><a href="..." class="o-masthead-support__link o-masthead-support__link--claim"
                                aria-label="..."><span>Make a claim</span></a></li>
                        <li><a href="..." class="o-masthead-support__link o-masthead-support__link--faq"
                                aria-label="..."><span>FAQs</span></a></li>
                    </ul>
                </div>
            </div>
        </div>
        {{/loggedin}}
        <!-- Logged in end -->

        <!-- Primary nav start -->
        {{#navigation}}

        <nav id="nav" role="navigation" class="m-primary-navigation">
            <h2 class="u-hidden--visually">Site navigation</h2>
            <!-- Repeatable navigation sections start -->
            <div class="m-primary-navigation__section">
                <h3 class="m-primary-navigation__section-heading a-heading a-heading--3">
                    <a href="{{url}}">{{title}}</a>
                </h3>
                <div class="l-columns l-columns--3-medium l-columns--5-large">

                    <!-- Standard column of links -->
                    {{#sub_headings}}
                    <div class="l-columns__column m-primary-navigation-sub-section">
                        <h4 class="a-heading a-heading--3 m-primary-navigation-sub-section__heading">{{title}}</h4>
                        <ul class="a-list-plain m-primary-navigation-sub-section__link-list">

                            <!-- Optional sub-section description -->
                            {{#description}}
                            <li class="m-primary-navigation-sub-section__description">{{description}}</li>
                            {{/description}}
                            <!-- End optional sub-section description -->

                            {{#links}}
                            <li>
                                <a class="a-button a-button--tertiary [ Modifier ]" href="{{url}}">
                                    <span class="a-button__inner">{{title}}</span></a></li>
                            {{/links}}
                        </ul>
                    </div>
                    {{/sub_headings}}

                    <!-- Optional card column (always last) -->
                    {{#promo_card}}
                    <div class="l-columns__column m-card t-accent-light t-accent-light--grey">
                        <div class="m-card-content">
                            <div class="m-card-content__inner m-card-content__inner--top">
                                <h4 class="a-heading a-heading--3 a-heading--semibold">{{title}}</h4>
                                <p>{{copy}}</p>
                            </div>
                            <div class="m-card-content__inner m-card-content__inner--bottom">
                                <p>
                                    <a class="a-button a-button--primary" href="{{url}}">{{button}}</a>
                                </p>
                            </div>
                        </div>
                    </div>
                    {{/promo_card}}
                </div>

                <!-- Optional 'find out more...' -->
                {{#sub_section}}
                <a class="m-primary-navigation-sub-section__link a-button a-button--tertiary" href="{{url}}">
                    <span class="a-button__inner">{{title}}</span>
                </a>
                {{/sub_section}}

                <!-- Support banner -->
                <div class="o-masthead-support ">
                    <div class="o-masthead-support__inner">
                        <h4 class="o-masthead-support__heading a-heading a-heading--3 a-heading--light">Get
                            support</h4>
                        <ul class="o-masthead-support__list a-list-plain">
                            {{#sub_navigation}}
                            <li>
                                <a href="{{url}}" class="o-masthead-support__link {{icon}}">
                                    <span>{{title}}</span>
                                </a>
                            </li>{{/sub_navigation}}
                        </ul>
                    </div>
                </div>
            </div>
            <!-- Repeatable navigation sections end -->
        </nav>
        {{/navigation}}
        <!-- Primary nav end -->
    </div>
</div>
{{/content}}
<!-- finish: navigation-masthead -->